<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Álbum de recortes</galleryName>
  <galleryDescription>Muestra las fotografías en páginas de un álbum de recortes. Para pasar la página y navegar por el libro, haga clic en la esquina.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>9 Gárgolas del Museo Nacional de San Gregorio</pageTitle>
   <pageSubtitle>Si quieres verlas todas, pasa las páginas</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
   <finalPage>Realizado en el CRIE Naturávila, Ávila (España)</finalPage>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="381" maxheight="286" />
 </sizes>
 <media>
  <item>
   <title>foto-007</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/foto-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>foto-005</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/foto-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>foto-001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/foto-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>foto-002</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/foto-002.jpg" />
   </renditions>
  </item>
  <item>
   <title>foto-006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/foto-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>foto-003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/foto-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>foto-009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/foto-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>foto-010</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/foto-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>foto-004</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/foto-004.jpg" />
   </renditions>
  </item>
  <item>
   <title>foto-012</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/foto-012.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
